﻿
.ticket {
    position: relative;
    text-align: center;
}

    .ticket > * {
        display: inline-block;
    }
/* issue 574 */
.background-ticket {
    width: 100%;
    height: 100%;
}

    .background-ticket > img {
        -webkit-filter: drop-shadow(0px 2px 3px #000);
        filter: drop-shadow(0px 2px 3px #000);
        margin: 3px 0;
    }


.ticket .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 97%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 2% 12.5%;
    padding-right: 8%;
    padding-left: 8%;
}

    .ticket .content > div {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

        .ticket .content > div > * {
            width: 33.3333334%;
            text-align: center;
        }

    .ticket .content > a {
        flex-basis: 100%;
    }

        .ticket .content > a .button {
            width: 100%;
            padding: 10px 24px;
            height: 29px;
        }

.ticket .team img {
    height: 80px;
    margin-bottom: 10px;
}

.ticket p {
    color: white;
    text-transform: uppercase;
    font-size: 16px;
}

.ticket .game-info .date {
    font-size: 19px;
}

.ticket .game-info .hour {
    font-size: 24px;
}

.ticket .game-info .date {
    font-weight: bold;
}

.ticket .game-info .hour {
    font-weight: 300;
}

.ticket .game-info .undefineddate {
    font-size: 24px;
    font-weight: 300;
}

.ticket .button {
    background-color: white;
    border: none;
}

.ticket .game-info .button {
    display: none;
    margin-top: 8px;
}

@media (max-width: 425px) {

    .ticket .content > div {
        height: 70%;
    }

    .ticket {
        max-width: 460px
    }

        .ticket .content > a .button {
            width: 50%;
            padding: 8px 0px 6px 0px;
            font-size: 12px;
            height: 29px;
        }
}

@media (max-width: 425px) {

    .ticket .team img {
        height: 0%;
        width: 50%;
        margin-bottom: 8px;
        margin-top: 5px;
    }

    .ticket p {
        font-size: 10px;
    }

    .ticket .game-info .date,
    .ticket .game-info .hour {
        font-size: 16px;
        white-space: nowrap;
    }

    .ticket .content > a .button {
        width: 90%;
        padding: 8px 0px 6px 0px;
        font-size: 12px;
        height: 29px;
    }
}

@media (min-width: 600px) {

    .ticket .team img {
        height: 80px;
        margin-bottom: 15px;
    }

    .ticket p {
        font-size: 16px;
    }

    .ticket .game-info .date,
    .ticket .game-info .hour {
        font-size: 26px;
    }
}

@media (min-width: 768px) {
    .ticket {
        max-width: 754px
    }

        .ticket .game-info .button {
            display: flex;
            margin-top: 15px;
        }

        .ticket .content > a {
            display: none;
        }

        .ticket .team img {
            height: 150px;
            margin-bottom: 30px;
        }

        .ticket p {
            font-size: 18px;
        }

        .ticket .game-info .date {
            font-size: 30px;
        }

        .ticket .game-info .hour {
            font-size: 35px;
        }

        .ticket .content a .button {
            max-width: 140px;
            margin-left: auto;
            margin-right: auto;
        }
}

@media (min-width: 992px) and (max-width: 1037px) {
    .ticket {
        max-width: 754px
    }

        .ticket .game-info .date {
            font-size: 27px;
        }
}

@media (min-width: 1200px) {
    .ticket {
        max-width: 800px
    }

        .ticket .content {
            padding: 0 8%;
        }
}
